html,body {height: 100%;}
html.waitCursor * { cursor: wait; }
#content{width:950px;background:#FFF;margin:auto;}
/*body{background:#141414 url('/img/bg.gif') repeat-y;font-size:12px;}*/
body{background:#141414;font-size:12px;}
body,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,legend,input,img{margin:0;padding:0;}
img,fieldset{border:0;}
body{font-family: Tahoma,Verdana;}
#body{height:100%;}
#topbar{
height:21px;
background: #000 url('/img/topbarb.gif') repeat-x;
font-size: 10px;
color:#c1c1c1;
padding: 5px 7px 0 7px;
}
#topbar a{color:#c1c1c1}
#topbar .rb{float:right;}
#topbar .cb{float:right;padding-right:200px}
#topbar .cb span{color:#acaf68;}
a{color:#660000;text-decoration:none;}
a:hover{text-decoration:underline}
#rkbar{
width:100%;
background: #757575;
padding:3px 0;
}
#rkbar .r728{float:right;width:728px;height:90px;padding-right:3px}
#rkbar .lgn{width:205px;height:80px;background:#ededed;padding:4px;border:1px solid #000}
#rkbar .lgn h1{color:#d3354e;font-size:11px;background:url('/img/verevbar.gif') repeat-x bottom;padding-bottom:3px}
#rkbar .lgn td {text-align:right;padding:2px 0;width:130px;}
#rkbar .lgn td input{width:100px;background:#d1d1d1;border:0px;font: 10px Tahoma;padding:1px 2px}
#rkbar .lgn th{font-size:11px;text-align:right;font-weight:normal;}
#rkbar .lgn input.login,input.login{background: url('/img/btnBack.gif') repeat-x;background-position: 0 0;padding:1px;border:1px solid #BDB58E;color:#FFF;width:90px;}
#solmenu{width:143px;height:100%;background:#000 url('/img/solmenub.gif') repeat-y;float:left;}
#sagmenu{width:305px;background:#cbc8c3;height:100%;float:right;padding-top:5px}
#ortamenu{padding-left:147px;}
#solmenu .link{background:url('/img/solyatay.gif') repeat-x bottom;width:98%;padding:2px 0 2px 2px}
#solmenu .link a{color:#c0c0c0;font-weight:normal;font-size:11px;background:url('/img/dotsonuk.gif') no-repeat left;padding-left:12px;}
#solmenu .link a:hover{background:url('/img/dotyanik.gif') no-repeat left;}
#footer a{color:#c0c0c0;font-weight:normal;}
#icerik{width:492px;height:100%;}
#manset {padding:5px;font-size:11px;width:300px;background:#EFEFEF;text-align:justify}
#manset h1 a{color:#B31F11;font-size:14px}
#mansetsag {height:280px;float:right;width:177px;padding:5px 0;}
#titles .baslik, #mansetsag .baslik,#others .sol .baslik{background:url('/img/bar.gif') repeat-x;padding:3px;font-weight:bold;color:#CA2516}
#mansetsag .mac{color:#CCC;border-bottom:1px dotted #EFEFEF;font-size:9px;padding:2px 0;margin:1px 0 5px 0;}
#mansetsag .mac a, #mansetsag .mac strong{color:#CC335F;font-weight:bold}
#mansetsag .mac u{color:#111;text-decoration:none}
.more{text-align:right;font-size:10px;padding:4px;}
.more a{color:#333;font-weight:bold}
#info a{font:9px "Small Fonts",Tahoma;color:#333}
#others .sol{width:288px}
#others .sag{float:right;width:200px}
#haberanabaslik .sol{width:244px}
#haberanabaslik .sag{float:right;width:244px}
.newsbox h2 a{font-size:11px;color:#B31F11}
.newsbox {border-bottom:1px dotted #EFEFEF;padding:3px 0;width:280px;font-size:11px;text-align:justify}
.newsbox .tarih{color:#BBB}
#specialbox1{background:#7faf19;padding:3px 0;color:#FFF}
#specialbox1 .sec3,#specialbox1 .sec1{background:#9bd71a url('/img/sp1ok.gif') no-repeat top left;height:18px;padding-left:10px}
#specialbox1 .sec2{background:#b1f51e url('/img/sp1ok.gif') no-repeat top left;height:18px;padding-left:10px}
#specialbox1 a, #specialbox1 h6{color:#617300;font-weight:normal;}
#specialbox1 h6,#specialbox2 h6,#specialbox3 h6,#specialbox4 h6{padding:4px;font-size:10px}
#specialbox2{background:#ee6636;padding:3px 0;color:#FFF}
#specialbox2 .sec3,#specialbox2 .sec1{background:#fea060 url('/img/sp2ok.gif') no-repeat top left;height:18px;padding-left:10px}
#specialbox2 .sec2{background:#ffb382 url('/img/sp2ok.gif') no-repeat top left;height:18px;padding-left:10px}
#specialbox2 a, #specialbox2 h6{color:#B14100;font-weight:normal;}
#specialbox3{background:#008eca;padding:3px 0;color:#FFF}
#specialbox3 .sec3,#specialbox3 .sec1{background:#a3d7ec url('/img/sp3ok.gif') no-repeat top left;height:18px;padding-left:10px}
#specialbox3 .sec2{background:#d9edf4 url('/img/sp3ok.gif') no-repeat top left;height:18px;padding-left:10px}
#specialbox3 a, #specialbox3 h6{color:#006699;font-weight:normal;}
#specialbox4{background:#afa319;padding:0 0 3px 0;margin:0 0 3px 0;color:#FFF}
#specialbox4 .sec3,#specialbox4 .sec1{background:#d7c71a url('/img/sp4ok.gif') no-repeat top left;height:18px;padding-left:10px}
#specialbox4 .sec2{background:#f5e31e url('/img/sp4ok.gif') no-repeat top left;height:18px;padding-left:10px}
#specialbox4 a, #specialbox4 h6{color:#735700;font-weight:normal;}
.ligbox{padding:3px 0}
.ligbox .baslik{background:#000;color:#FFF;padding:4px;font-size:12px}
.ligbox .altbaslik{background:#EEE; padding:3px 1px;font-size:10px;text-align:center}
.ligbox a{color:#000}
.ligbox .haber a{font-size:10px;padding:2px 0}
.ligbox h4 a{color:#CA2516;font-size:12px}
a.tab {
  background-color: #008eca;
  border: 1px solid #a4d7ec;
  border-bottom-width: 0px;
  padding: 3px 1em 3px 1em;
  position: relative;
  text-decoration: none;
  top: -2px;
  z-index: 100;
  color:#FFF;
  font-weight:bold;

}
a.tab.activeTab {
  z-index: 102;
  background-color: #d9edf4;
  color:#000;
}
div.tabMain {
  background-color: #d9edf4;
  border: 1px solid #a4d7ec;
  padding: 1em;
  position: relative;
  z-index: 101;
}
#tabbolge{padding-top:20px;width:300px;padding-bottom:3px}
.redlist ,.blacklist {width:300px;padding:4px 0;}
.redlist .baslik{height:25px;color:#FFF;font: 13px Tahoma;background:url('/img/bar_red.gif') no-repeat;text-align:left;padding-top:4px}
.blacklist .baslik{height:25px;color:#FFF;font: 13px Tahoma;background:url('/img/bar_black.gif') no-repeat;text-align:left;padding-top:4px}
.blacklist .baslik .cmd,.redlist .baslik .cmd{display:none;float:right;padding-right:10px;font-size:9px;padding-top:3px}
.blacklist .ara,.redlist .ara{height:8px;background:url('/img/bar_ara.gif') no-repeat;font-size:0px}
.blacklist .baslik b,.redlist .baslik b{padding:0px 10px}
.blacklist .cell1,.redlist .cell1{background:#f7f6f5}
.blacklist .cell2,.redlist .cell2{background:#e3e0dd}
.blacklist  table,.redlist  table{width:300px;border:0}
.blacklist  td,.blacklist  th,.redlist  td,.redlist  th{height:20px}
.blacklist  td a,.redlist  td a{color: #CC335F;}
.blacklist  td,.redlist  td{text-align:center}
.blacklist  td.sola,.redlist  td.sola{text-align:left}
#loading{padding:3px;background:#DF0000;color:#FFF;position:absolute;right:0;top:0;display:none;}
#footer{font:9px "Small Fonts",Verdana;clear:both;background:#141414;border-top:1px solid #545454;height:110px;color:#EFEFEF;padding:5px}
.grayed{color:#999}
#ad468large{background:url('/ads/ad_right.gif') no-repeat left;padding:2px 0 2px 10px}
.kosebox{width:150px;height:70px;background-repeat:no-repeat;}
.kosebox .ic{text-align:center;padding:0px 7px 20px 50px;position:relative;top:-3px;}
.kosebox .ic a{color:#000;font-size:11px}
#frmAlerts{font-size:9px;color:red;}
select.login{font-size:10px;border:1px solid #CC335F;}
textarea.login {width:80%;height:80px}
.tablo th{background:url('/img/tbl_back.gif') repeat-x;height:20px;color:#FFF;font-size:13px;}
.tablo td{color:#333;font-size:12px;}
.tablo td a{color:#CC335F;}

#yorumlar .baslik{background:url('/img/bar.gif') repeat-x;padding:3px;font-weight:bold;color:#CA2516}
#yorumlar .altbaslik{background:#EEE; padding:3px;font-size:10px;font-weight:bold}
.yorum{border-bottom:1px dotted #EFEFEF;padding:3px 0}
.xform{font-size:10px;padding:3px}
.xform select,.yform select{font-size:10px;}
.xform input,.yform input{font-size:10px;background: url('/img/btnBack.gif') repeat-x;background-position: 0 0;padding:1px;border:1px solid #BDB58E;color:#FFF;width:90px;}
.yform textarea{width:350px;height:80px}
.note{color:#808080;font-size:11px;margin:1px}
.lft{background:url('/img/leftbot.gif') bottom right no-repeat;height:20px;width:100%}
#eXTReMe{float:right;}
.habermetin img, .guidecontent img {max-width:475px;}
.guidecontent .Title{font-size:16px;color:#dd0000;font-weight:bold;}
.guidecontent .subtitle{font-weight:bold;}